body {
  font-family: "NTR", "Roboto";
}

h1 {
  font-family: inherit;
  font-size: 38px;
  line-height: 1.1;
}

h2 {
  font-family: inherit;
  font-size: 30px;
  line-height: 1.1;
}

h2:first-child {
  margin-top: 10px;
}

h3 {
  font-family: inherit;
  font-size: 22px;
  line-height: 1.1;
  margin-top: 20px;
  margin-bottom: 10px;
}

p.lead {
  font-size: 17px;
}

.small,
small {
  font-size: 85%;
}

.title h2 {
  font-size: 48px;
}

.title p {
  font-size: 22px;
}

.centered {
  text-align: center;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.title h2 {
  font-size: 64px;
}

.title p {
  font-size: 30px;
}

.blue {
  color: #34aadc;
}

.blue h2 {
  color: #34aadc !important;
}

.white {
  color: #ffffff;
}

.text-brown {
  color: #c29e74 !important;
}

.specs-color {
  color: #dfd5c8;
}

.text-white {
  color: #ffffff;
}

.h-100 {
  height: 100%;
}

.padding-responsive-50 {
  padding: 50px;
}

.align-items-center {
  align-items: center;
}

.no-gutters {
  padding-right: 0;
  padding-left: 0;
}

.bg-lightbrown {
  background-color: #dfd5c8;
}

.margin-rl-15 {
  margin-left: 15px;
  margin-right: 15px;
}

.padding-rl-15 {
  padding-left: 15px;
  padding-right: 15px;
}

.block-wrapper {
  overflow: hidden;
  text-align: center;
}

.block-wrapper .container {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

.block-wrapper .padding.left {
  padding-left: 30px;
}

.block-wrapper .padding.right {
  padding-right: 30px;
}

.block-wrapper .padding.top {
  padding-top: 30px;
}

.block-wrapper .padding.bottom {
  padding-bottom: 30px;
}

.wdg-wrapper {
  z-index: 1;
  position: relative;
  border: 0;
  vertical-align: baseline;
  background-size: cover;
  background-repeat: no-repeat;
}

.padding-large {
  padding: 20px;
}

.padding.large {
  padding: 20px;
}

blockquote {
  border-color: #34aadc;
}

.hero {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/09/coway-yonsu-water-softener.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left 68% top 50%;
  width: auto;
  height: 100vh;
}

.hero.wdg-wrapper.block-wrapper {
  padding: 0;
}

.flex-middle {
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0.6),
    rgba(255, 255, 255, 0.1)
  );
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}

.hero-padding {
  padding: 6rem 3rem 3rem;
  max-width: calc(100vw - 6rem);
  text-align: left;
}

.tagline-1 {
  color: #34aadc;
  font-size: 1.8rem;
  letter-spacing: 0.2rem;
  position: relative;
}

.tagline-1::before {
  position: absolute;
  content: "#";
  left: -0.5em;
}

.tagline-2 {
  color: #34aadc;
  font-size: 2rem;
  letter-spacing: 0.2rem;
  margin-bottom: 2rem;
  animation-delay: 0.3s;
}

.model-number {
  color: #454545;
  font-size: 1.8rem;
  animation-delay: 0.6s;
}

.model-name {
  color: #454545;
  font-size: 4rem;
  letter-spacing: 0.3rem;
  margin-top: 0;
  margin-bottom: 0;
  animation-delay: 0.8s;
}

.hero .slogan {
  color: #454545;
  font-size: 1.8rem;
  animation-delay: 1s;
}

.hero .description {
  color: #454545;
  font-size: 1.6rem;
  margin-bottom: 2rem;
  letter-spacing: 0.1rem;
  animation-delay: 1.3s;
}

.hero .award {
  animation-delay: 1.5s;
}

.hero .award img {
  height: 4.5rem;
  width: auto;
  object-fit: contain;
  object-position: center;
  margin-right: 1rem;
  margin-bottom: 1rem;
}

.fixed.full-screen {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/09/coway-yonsu-in-the-bathroom.webp);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100vh;
  padding: 0;
  position: relative;
  z-index: 2;
}

.fixed.full-screen .overlay {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.5);
  background-attachment: fixed;
  width: 100%;
  height: 100%;
}

.fixed.full-screen h2 {
  margin-bottom: 25px;
}

.fixed.full-screen a {
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  font-size: 96px;
  text-shadow: 0 0 10px #eee;
  line-height: 0.5;
}

.fixed.full-screen .title span {
  font-size: 16px;
  display: block;
}

.fixed.full-screen a:hover {
  color: #34aadc;
  text-shadow: 0 0 10px #34aadc;
}

#youtube {
  background: linear-gradient(90deg, #141e30, #243b55);
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  display: none;
  position: fixed;
  z-index: 1000000;
  top: 0;
  left: 0;
  display: none;
  justify-content: center;
  align-items: center;
}

#youtube .content {
  position: relative;
  z-index: 1000001;
}

#youtube .btn-close-modal {
  position: absolute;
  z-index: 1000003;
  top: -40px;
  right: 0;
  width: 32px;
  height: 32px;
  background: url(https://cowayjkt.id/wp-content/uploads/2021/10/btn-close-blue.png);
}

#youtube .btn-close-modal:hover {
  transform: scale(1.1);
}

#youtube h3 {
  position: absolute;
  z-index: 1000003;
  text-align: center;
  width: 100%;
  bottom: -2em;
}

#player {
  z-index: 1000002;
  width: 100%;
  height: 100%;
}

.section-1 #bg-section-1 {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/09/coway-yonsu-animation-background.webp);
}

.water-filter.block-3 .single {
  z-index: -1;
  background-position: top;
}

.yonsu-parallax-3,
.yonsu-parallax-2,
.yonsu-parallax-1 {
  display: none;
}

.section-3 {
  background-color: #eeedf1;
}

.bg-white {
  background-color: #ffffff !important;
}

.product-new h2.large {
  line-height: 1.1em;
  letter-spacing: inherit;
}

.logo-recognition {
  margin-top: 15px;
}

.logo-recognition img {
  height: 40px;
  width: auto;
}

.hide-bg-xs.single {
  z-index: 1;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}

.valign-top {
  width: 100%;
}

.video-scroll {
  display: block;
  width: 100%;
}

video {
  vertical-align: baseline;
  object-fit: contain;
}

.replay-bar {
  padding: 10px;
  cursor: pointer;
  color: #80abce;
  background-color: #ededee;
}

.replay-bar img {
  width: 20px;
  height: 20px;
}

.yonsu-carousel {
  z-index: 10;
  position: relative;
}

#yonsuCarousel .row {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: 0;
  width: 100%;
}

#yonsuCarousel .owl-item {
  /* background-color: #bae8ff; */
  /* background-color: #81b0c9;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgxYjBjOSIvPjxzdG9wIG9mZnNldD0iMzMuMzMzMzMlIiBzdG9wLWNvbG9yPSIjOWZjM2Q2Ii8+PHN0b3Agb2Zmc2V0PSI2Ni42NjY2NyUiIHN0b3AtY29sb3I9IiNhMWM0ZDciLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YmMwZDQiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: linear-gradient(#81b0c9, #9fc3d6, #a1c4d7, #9bc0d4); */
  background-size: 100%;
  background-color: #9a98d2 !important;
}

#yonsuCarousel .col-sm-5,
#yonsuCarousel .col-sm-7 {
  padding: 0;
}

#yonsuCarousel h3 {
  font-size: 32px;
}

#yonsuCarousel p {
  line-height: 1.5;
  margin-bottom: 30px;
}

.owl-custom-prev {
  background: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  height: 35px;
  width: 35px;
  margin-left: 0;
  border-radius: 50%;
  font-size: 16px;
  line-height: 1;
}

.owl-custom-next {
  background: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  height: 35px;
  width: 35px;
  margin-left: 0;
  border-radius: 50%;
  font-size: 16px;
  line-height: 1;
  margin-left: 10px;
}

.owl-custom-next:hover,
.owl-custom-prev:hover {
  color: #81b0c9;
  border: 1px solid #81b0c9;
  background: #ffffff;
}

.bg-light-grey {
  background-color: #f1f2f2;
}

.ombak-gallery .features-item-img {
  margin-bottom: 30px;
}

.filtration .img-left {
  display: none;
}

.filteration-product {
  position: relative;
  margin-bottom: 30px;
}

.filteration-product::after {
  content: "";
  display: none;
  position: absolute;
  right: 0;
  height: 2px;
  top: 50px;
  background: #c29e74;
}

.filteration-product img {
  margin: 0 auto;
  margin-bottom: 20px;
}

.filteration-product h6 {
  font-size: 18px;
}

.filteration-product h6 span {
  font-size: 12px;
}

.specs-color {
  color: #dfd5c8;
}

.specs {
  background-image: url(https://cowayjkt.id/wp-content/uploads/2026/09/coway-yonsu-bathroom-clean.webp);
  background-size: cover;
  isolation: isolate;
}

.specs::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.55);
  pointer-events: none;
}

.specs > .container {
  z-index: 2;
}

.specs .table-specs-price {
  margin-bottom: 20px;
  text-align: left;
  font-size: 16px;
}

.specs .table-specs-price tr {
  padding: 10px 0;
  border-bottom: 1px solid #dfd5c8;
  border-top: 1px solid #dfd5c8;
}

.specs .table-specs-price td {
  padding: 10px;
}

.btn-rounded {
  display: inline-block;
  padding: 10px 15px;
  border: 1px solid rgba(70, 70, 70, 0.5);
  color: rgba(70, 70, 70, 0.8);
  font-size: 14px;
  line-height: 1;
  background-color: transparent;
  text-transform: uppercase;
  border-radius: 40px;
  text-align: center;
  margin-top: 15px;
}

.btn-rounded.light-blue {
  border: 1px solid #dfd5c8;
  color: #dfd5c8;
}

.btn-rounded:hover {
  background-color: #dfd5c8;
  color: black;
}

.specs .price-tagging {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  justify-content: space-between;
}

.specs .price-tagging li {
  display: block;
  min-width: calc(100% / 3);
  margin-left: auto;
  margin-right: auto;
}

.specs .price-tagging li p {
  margin: 0;
}

.specs .price-tagging li h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 26px;
}

.specs .price-tagging li span {
  display: inline-block;
  border: 1px solid #dfd5c8;
  padding: 5px 12px;
  margin-top: 10px;
  border-radius: 30px;
  text-align: center;
  line-height: 1;
}

.specs .price-tagging li p,
.specs .price-tagging li span {
  font-size: 16px;
}

#generic_price_table {
  background-color: #f0eded;
  padding-top: 25px;
  padding-bottom: 50px;
}

#generic_price_table .generic_content {
  background-color: #fff;
  border-radius: 10px;
}

#generic_price_table .generic_content .generic_head_price {
  background-color: #f6f6f6;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head_bg {
  border-color: #e4e4e4 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #e4e4e4;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head
  span {
  color: #525252;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .sign {
  color: #414141;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .currency {
  color: #414141;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .cent {
  color: #414141;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .month {
  color: #414141;
}

#generic_price_table .generic_content .generic_feature_list ul li {
  color: #a7a7a7;
}

#generic_price_table .generic_content .generic_feature_list ul li span {
  color: #414141;
}

#generic_price_table .generic_content .generic_feature_list ul li:hover {
  background-color: #e4e4e4;
  border-left: 5px solid #34aadc;
}

#generic_price_table .generic_content .generic_price_btn a {
  border: 1px solid #34aadc;
  color: #34aadc;
}

#generic_price_table
  .generic_content.active
  .generic_head_price
  .generic_head_content
  .head_bg,
#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head_bg {
  border-color: #34aadc rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #34aadc;
  color: #fff;
}

#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head
  span,
#generic_price_table
  .generic_content.active
  .generic_head_price
  .generic_head_content
  .head
  span {
  color: #fff;
}

#generic_price_table .generic_content:hover .generic_price_btn a,
#generic_price_table .generic_content.active .generic_price_btn a {
  background-color: #34aadc;
  color: #fff;
}

.row .table {
  padding: 28px 0;
}

#generic_price_table .generic_content {
  overflow: hidden;
  position: relative;
  text-align: center;
}

#generic_price_table .generic_content .generic_head_price {
  margin: 0 0 20px 0;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content {
  margin: 0 0 50px 0;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head_bg {
  border-style: solid;
  border-width: 90px 1411px 23px 399px;
  position: absolute;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head {
  padding-top: 40px;
  position: relative;
  z-index: 1;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head
  span {
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

#generic_price_table .generic_content .generic_head_price .generic_price_tag {
  padding: 0 0 20px;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price {
  display: block;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .sign {
  display: inline-block;
  font-size: 28px;
  font-weight: 400;
  vertical-align: middle;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .currency {
  font-size: 60px;
  font-weight: 300;
  letter-spacing: -2px;
  line-height: 60px;
  padding: 0;
  vertical-align: middle;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .price
  .cent {
  display: inline-block;
  font-size: 24px;
  font-weight: 400;
  vertical-align: bottom;
}

#generic_price_table
  .generic_content
  .generic_head_price
  .generic_price_tag
  .month {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 3px;
  vertical-align: bottom;
}

#generic_price_table .generic_content .generic_feature_list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#generic_price_table .generic_content .generic_feature_list ul li {
  font-size: 18px;
  padding: 15px 0;
  transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_feature_list ul li:hover {
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

#generic_price_table .generic_content .generic_feature_list ul li .fa {
  padding: 0 10px;
}

#generic_price_table .generic_content .generic_price_btn {
  margin: 20px 0 32px;
}

#generic_price_table .generic_content .generic_price_btn a {
  border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  -webkit-border-radius: 50px;
  display: inline-block;
  font-size: 18px;
  outline: medium none;
  padding: 12px 30px;
  text-decoration: none;
  text-transform: uppercase;
}

#generic_price_table .generic_content,
#generic_price_table .generic_content:hover,
#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head_bg,
#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head_bg,
#generic_price_table
  .generic_content
  .generic_head_price
  .generic_head_content
  .head
  h2,
#generic_price_table
  .generic_content:hover
  .generic_head_price
  .generic_head_content
  .head
  h2,
#generic_price_table .generic_content .price,
#generic_price_table .generic_content:hover .price,
#generic_price_table .generic_content .generic_price_btn a,
#generic_price_table .generic_content:hover .generic_price_btn a {
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}

@media (max-width: 480px) {
  .specs .table-specs-price {
    font-size: 12px;
  }
}

@media (min-width: 501px) {
  .support-banner {
    color: #ffffff;
  }
}

@media (max-width: 575px) {
  .padding-responsive-50 {
    padding: 25px !important;
  }
}

@media (min-width: 576px) {
  .hero-padding {
    max-width: 90vw;
    padding: 12rem 6rem 8rem;
  }
}

@media (min-width: 700px) {
  .support-banner h2,
  .support-banner p {
    color: #ffffff;
  }
}

@media (max-width: 767px) {
  #generic_price_table .generic_content {
    margin-bottom: 75px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #generic_price_table .col-md-3 {
    float: left;
    width: 50%;
  }

  #generic_price_table .col-md-4 {
    float: left;
    width: 50%;
  }

  #generic_price_table .generic_content {
    margin-bottom: 75px;
  }
}

@media (min-width: 992px) {
  #generic_price_table .container .row .col-md-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

.price-heading {
  text-align: center;
}

@media (orientation: landscape) {
  #youtube .content {
    width: calc(calc(70vh / 9) * 16);
    height: 70vh;
  }
}

@media (orientation: portrait) {
  #youtube .content {
    width: 100vw;
    height: calc(calc(100vw * 9) / 16);
  }
}

@media (max-width: 575px) {
  .padding-responsive-50 {
    padding: 25px !important;
  }
}

@media (min-width: 576px) {
  .hero-padding {
    padding: 12rem 6rem 8rem;
    max-width: 90vw;
  }
}

@media only screen and (max-width: 767px) {
  .blue-xs h2 {
    color: #34aadc;
  }

  .title h2 {
    font-size: 48px;
  }

  .title p {
    font-size: 22px;
  }

  .fixed.full-screen {
    background-position: 70% 50%;
  }

  .fixed.full-screen h2 {
    font-size: 40px;
  }

  .fixed.full-screen a {
    font-size: 64px;
    text-shadow: 0 0 5px #eee;
  }

  .fixed.full-screen a:hover {
    text-shadow: 0 0 5px #34aadc;
  }

  .hide-bg-xs {
    background-image: none !important;
  }
  .hide-bg-xs.single {
    z-index: -1;
  }

  .blue-xs {
    color: #34aadc;
  }

  .mt-35-xs {
    margin-top: 35px;
  }

  .ombak-icon-size {
    display: none;
  }

  #yonsuCarousel .col-sm-5,
  #yonsuCarousel .col-sm-7 {
    padding: 0;
    width: 100%;
  }

  .ombak-gallery .container {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 48px;
  }

  h2 {
    font-size: 40px;
  }

  h3 {
    font-size: 26px;
  }

  p.lead {
    font-size: 20px;
  }

  .small,
  small {
    font-size: 75%;
  }

  .block-wrapper .container {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .display-flex {
    display: -webkit-flex;
    display: flex;
    justify-content: center;
  }

  .flex-wrap {
    flex-wrap: wrap;
  }

  .valign-middle {
    align-self: center;
  }

  .padding-large {
    padding-left: 30px;
    padding-right: 30px;
  }

  .fixed.full-screen {
    background-position: 70% 50%;
  }

  .fixed.full-screen .title span {
    font-size: 24px;
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    background-position: center;
    min-height: 500px;
  }

  .yonsu-parallax-1 {
    display: block;
    width: 100%;
    height: auto;
    left: 0;
    position: absolute;
    transform: scale(1.1);
  }

  .yonsu-parallax-2 {
    display: block;
    z-index: 1;
    width: 326px;
    height: auto;
    left: 43%;
    margin-left: -335px;
    bottom: 100px;
    position: absolute;
  }

  .yonsu-parallax-3 {
    display: block;
    z-index: 1;
    width: 165px;
    height: auto;
    left: 64%;
    bottom: 160px;
    position: absolute;
  }

  .margin-top-35 {
    margin-top: 35px;
  }

  .margin-top-15 {
    margin-top: 15px;
  }

  .margin-bottom-35 {
    margin-bottom: 35px;
  }

  p.lead {
    font-size: 20px;
  }

  .padding.large {
    padding-left: 30px;
    padding-right: 30px;
  }

  .logo-recognition img {
    height: 50px;
  }

  .ombak-icon-size {
    max-width: 260px;
    height: auto;
    margin-top: 45%;
    margin-left: 15%;
  }

  .text-left-sm {
    text-align: left;
  }

  .valign-top {
    align-self: flex-start;
  }

  .padding.top-150 {
    padding-top: 100px;
  }

  .text-right-sm {
    text-align: right;
  }

  .video-scroll {
    height: auto;
  }

  .replay-bar {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }

  #yonsuCarousel .col-sm-7 img {
    height: 450px;
    object-fit: cover;
    object-position: center;
  }

  .ombak-gallery .container {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .filtration .img-left {
    display: block;
    position: absolute;
    left: -130px;
    top: 0;
  }

  .filtration .img-left img {
    height: 590px;
  }

  .filteration-product {
    margin-top: 0;
  }

  .filteration-product::after {
    display: block;
    right: -30px;
    width: 30px;
  }

  .filtration .row .col-sm-2:last-child .filteration-product::after {
    display: none;
  }

  .btn-rounded {
    padding: 10px 30px;
    font-size: 16px;
    line-height: inherit;
  }

  .specs {
    padding-top: 70px;
    padding-bottom: 70px;
  }

  .specs .price-tagging li h3 {
    font-size: 30px;
  }

  .specs .price-tagging li span {
    padding: 5px 30px;
    border-radius: 40px;
  }
}

@media only screen and (min-width: 992px) {
  h1 {
    font-size: 64px;
  }

  h2 {
    font-size: 55px;
  }

  h3 {
    font-size: 32px;
  }

  p.lead {
    font-size: 24px;
  }

  .title h2 {
    font-size: 64px;
  }

  .title p {
    font-size: 30px;
  }

  .hero-padding {
    padding: 12rem 8rem 8rem;
    max-width: 50vw;
  }

  .flex-middle {
    background: none;
  }

  .fixed.full-screen {
    background-position: center;
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    min-height: 600px;
  }

  .yonsu-parallax-1 {
    display: block;
    width: 700px;
    height: auto;
    left: 16%;
    position: absolute;
    transform: scale(1.1);
  }

  .yonsu-parallax-2 {
    display: block;
    z-index: 1;
    width: 326px;
    height: auto;
    left: 43%;
    margin-left: -335px;
    bottom: 100px;
    position: absolute;
  }

  .yonsu-parallax-3 {
    display: block;
    z-index: 1;
    width: 165px;
    height: auto;
    left: 58%;
    bottom: 160px;
    position: absolute;
  }

  .Parallax-Content h2 {
    font-size: 55px;
  }

  .Parallax-Content p.lead {
    font-size: 24px;
  }

  p.lead {
    font-size: 24px;
  }

  .ombak-icon-size {
    max-width: 280px;
    height: auto;
    margin-top: 38%;
    margin-left: 20%;
  }

  .video-scroll {
    height: 750px;
  }

  #yonsuCarousel .col-sm-7 img {
    height: 550px;
    object-fit: cover;
    object-position: center;
  }

  .filtration .img-left {
    left: -50px;
  }
  .filtration .img-left img {
    height: 600px;
  }

  .filteration-product::after {
    /* right: -45px; */
  }

  .specs .price-tagging {
    margin-top: 20px;
  }

  .specs .price-tagging li h3 {
    font-size: 36px;
  }

  #generic_price_table
    .generic_content
    .generic_head_price
    .generic_price_tag
    .price
    .sign {
    font-size: 16px;
  }

  #generic_price_table
    .generic_content
    .generic_head_price
    .generic_price_tag
    .price
    .currency {
    font-size: 36px;
  }
}

@media only screen and (min-width: 1200px) {
  .hero-padding {
    padding: 0 10rem;
    max-width: calc(50vw - 10rem);
  }

  .full-screen,
  .full-screen .wdg-wrapper {
    height: 100vh;
  }

  .hide-bg-xs.fixed {
    background-attachment: fixed;
  }

  .yonsu-parallax-1 {
    display: block;
    width: 1000px;
    height: auto;
    left: 19%;
    margin-bottom: -50px;
    transform: scale(1.2);
    position: absolute;
  }

  .yonsu-parallax-2 {
    display: block;
    z-index: 1;
    width: 326px;
    height: auto;
    left: 43%;
    margin-left: -335px;
    bottom: 350px;
    position: absolute;
  }

  .yonsu-parallax-3 {
    display: block;
    z-index: 1;
    width: 220px;
    height: auto;
    left: 58%;
    bottom: 230px;
    position: absolute;
  }

  h2.large {
    font-size: 75px;
  }

  .ombak-icon-size {
    max-width: 330px;
    height: auto;
    margin-top: 40%;
    margin-left: 30%;
  }

  .valign-top {
    align-self: flex-start;
  }

  .replay-bar img {
    width: 30px;
    height: auto;
  }

  #yonsuCarousel .col-sm-7 img {
    height: 650px;
    object-fit: cover;
    object-position: center;
  }

  .filtration .img-left {
    left: 0px;
  }

  .filtration .img-left img {
    height: 730px;
  }

  .filteration-product {
    margin-top: 120px;
    margin-bottom: 110px;
  }

  .filteration-product::after {
    width: 55px;
    right: -45px;
  }

  .specs .price-tagging li {
    text-align: left;
    margin-bottom: 0;
  }
}

@media (min-width: 1301px) {
  .water-filter.block-3 .single {
    height: 1300px;
  }
}

@media (min-width: 1500px) {
  .padding-large {
    padding-left: 90px;
    padding-right: 90px;
  }

  .padding.large {
    padding-left: 90px;
    padding-right: 90px;
  }

  .padding.top-150 {
    padding-top: 150px;
  }
}

@media (min-width: 1600px) {
  .tagline-1 {
    font-size: 2.16rem;
  }

  .tagline-2 {
    font-size: 2.4rem;
  }

  .model-number {
    font-size: 2.16rem;
  }

  .model-name {
    font-size: 4.8rem;
  }

  .hero .slogan {
    font-size: 2.16rem;
  }

  .hero .description {
    font-size: 1.92rem;
  }

  .hero .award img {
    height: 5.4rem;
  }

  .padding-large {
    padding-left: 110px;
    padding-right: 110px;
  }

  .padding.large {
    padding-left: 110px;
    padding-right: 110px;
  }
}

@media (min-width: 1921px) {
  #yonsuCarousel .col-sm-7 img {
    height: 1080px;
    object-fit: cover;
    object-position: center;
  }
}

@media only screen and (min-width: 2000px) {
  .yonsu-parallax-1 {
    display: block;
    width: 1000px;
    height: auto;
    left: 30%;
    margin-bottom: -50px;
    transform: scale(1.2);
    position: absolute;
  }
}
